<?php
/* CONFIGURAÇÕES DO BANCO DE DADOS DO GESTOR */
define("DB_HOST", "localhost");
define("DB_PORT", "3306");
define("DB_NAME", "thehfun1_eclipseplay");
define("DB_USER", "thehfun1_eclipseplay");
define("DB_PASS", "jcm@88153144");

/* ENABLE DEBUG LOG */
define("OFFICE_DEBUG", 1);

$whatsapp = "559999999999";
$titulo_site = "Painel Admin P2P Plus";
?>